{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-eu"
        }
    },
    "affixes": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "Esubero",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vivacit\u00e0",
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-eu"
            },
            "name": "Eruzione",
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-eu"
            },
            "name": "Necrosi",
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sciame",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rabbia",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rinforzo",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rosso Sangue",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tirannia",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-eu"
            },
            "name": "Potenziamento",
            "id": 10
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Esplosione",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Atrocit\u00e0",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Detonazione",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sisma",
            "id": 14
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Infestazione",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mietitura",
            "id": 117
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inganno",
            "id": 119
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-eu"
            },
            "name": "Risveglio",
            "id": 120
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-eu"
            },
            "name": "Orgoglio",
            "id": 121
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ispirazione",
            "id": 122
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-eu"
            },
            "name": "Perfidia",
            "id": 123
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tempesta",
            "id": 124
        }
    ]
}